#buttonu14123
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu14123:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u14124-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu14123:hover #u14124-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu14125
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu14125:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u14126-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu14121
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu14121:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#buttonu14123.ButtonSelected,#buttonu14125.ButtonSelected,#buttonu14121.ButtonSelected
{
	background-color: transparent;
	border-radius: 10px;
}

#u14122-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu14123.ButtonSelected #u14124-4 p,#buttonu14125.ButtonSelected #u14126-4 p,#buttonu14121.ButtonSelected #u14122-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u14346
{
	background: transparent url("../../images/menu%20icon.png") no-repeat center center;
	background-size: contain;
}

#u12313
{
	background: transparent url("../../images/logo%20black-u11302-fr.png") no-repeat center center;
	background-size: contain;
}

#u12308
{
	background-color: #ED1C24;
	border-radius: 7px;
}

#u12308:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
}

#u12306
{
	background-color: transparent;
}

#u14120,#u12309
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

